
DROP TABLE IF EXISTS `soraldo_ele_controllosez`;
create table soraldo_ele_controllosez (
id_sez int(11),
 id_cons int(11),
 stato_aff int(1),
 stato_val int(1),
 stato_gru int(1),
 stato_lis int(1),
 stato_can int(1),
 primary key (id_sez)
 ) ENGINE=MyISAM DEFAULT CHARSET=latin1;
